If our SharePoint service is MFA-enabled, does this mean we can't use the SharePoint components?

If our SharePoint service is MFA-enabled, does this mean we can't use the SharePoint components?

We have recently posted a way to connect to MFA-enabled service.  
You have to upgrade to latest 2.0 version of COZYROC in order to use this new connection for MFA-enabled service.

You can see the "Quick Start" article by clicking here:

Then, click on the "Quick Start" link on the right and look for the article called: "Establish connection to MFA-enabled service".